.version.ms_window_s_paper_en /* version checker */
{
	color: #000009;
	background-color: #B9D723;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 720px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 260px;
	margin-left: auto;
	margin-right: auto;
}

#u2368
{
	z-index: 23;
	width: 138px;
	margin-left: 1px;
}

#u2368_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#ppu2373-11
{
	width: 0.01px;
	margin-top: 111px;
}

#pu2373-11
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2373-11
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u2370-6
{
	z-index: 31;
	width: 200px;
	margin-top: 14px;
}

#u2371-6
{
	z-index: 25;
	width: 200px;
	margin-top: 10px;
}

#u2454-24
{
	z-index: 37;
	width: 440px;
	min-height: 379px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 280px;
}

#u2454-2
{
	color: #595959;
	font-style: italic;
}

#u2454-7,#u2454-8,#u2454-10,#u2454-11,#u2454-13,#u2454-14
{
	text-align: justify;
	color: #595959;
}

#u2454-3,#u2454-4,#u2454-5,#u2454-15,#u2454-16,#u2454-17
{
	color: #595959;
}

#u2454-18,#u2454-19,#u2454-20,#u2454-21,#u2454-22
{
	color: #404040;
}

#u2374-6
{
	z-index: 17;
	width: 200px;
	margin-left: 1px;
	margin-top: 147px;
}

#u2372-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

